Congrego README dependencies are outdated

Bug #1304080 reported by Justin Zobel on 2014-04-07
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
elementary OS
Fix Released
Low
Cody Garver

Bug Description

syslinux-themes-elementary-isis zsync are missing from the congrego readme dependencies list, the first package being found in the daily ppa.

Related branches

Cody Garver (codygarver) on 2014-04-08
Changed in elementaryos:
importance: Undecided → Low
milestone: none → isis-beta1
status: New → In Progress
summary: - congrego readme add dependencies
+ Congrego README dependencies are outdated
tags: added: congrego
Cody Garver (codygarver) on 2014-04-13
Changed in elementaryos:
assignee: nobody → Cody Garver (codygarver)
Cody Garver (codygarver) on 2014-04-13
Changed in elementaryos:
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers